Article ID: 290416120

iQ.Suite Update Manager: System requirements

Tags:  IBM Domino  Microsoft Exchange  Microsoft SMTP  Update Manager  Installation


Which operating systems are supported by the iQ.Suite Update Manager?


The iQ.Suite Update Manager can be installed on the following operating systems:

  • Windows Server 2008 from SP2 (64 Bit)
  • Windows Server 2008 R2 from SP1 (64 Bit)

  • Windows Server 2012 (64 Bit)
  • Windows Server 2012 R2 (64 Bit)

Last updated: 11 May 2016

« Previous article Next article »

Rate it

0/5 stars (0 votes)
iQ.Suite Update Manager: System requirements 0 5 0

Add a comment


Go back

Cookies are important to the proper functioning of this site. Click Agree to proceed and accept cookies. Learn more >>